INFOTHEMA

Auteur Sujet: vieux matos et noyau > au 4.9 bug acpi noapic multi distro  (Lu 621 fois)

bruno-legrand

  • MEMBRE INFOTHEMA
  • Full Member
  • ***
  • Messages: 208
    • Voir le profil
vieux matos et noyau > au 4.9 bug acpi noapic multi distro
« le: juin 18, 2018, 11:02:54 pm »
Bonsoir tout le monde    :)

J'ai posté sur debian-facile un sujet dans le bar suite à une découverte d'un bug commun à 3 distro (vu sous opensuse, sous mageia, sous ubuntu) concernant apparemment l'acpi et le noapic avec certains vieux matos et un noyau supérieur au 4.9

Je pense que ça peut vous intéresser, donc je partage : https://debian-facile.org/viewtopic.php?id=21763
Emmabuntüs

Animateur

  • Administrator
  • Hero Member
  • *****
  • Messages: 3665
    • Voir le profil
Re : vieux matos et noyau > au 4.9 bug acpi noapic multi distro
« Réponse #1 le: juin 20, 2018, 06:57:21 pm »
Merci pour le partage Bruno  ;)
Membre de l'APRIL (www.april.org) / Membre du bureau Association "Debian Facile"  (https://debian-facile.org)// Membre du FabLab de Lannion (www.fablab-lannion.org)